Subject: A magnet for chicks

From: "carmela griffin" <[email-masked]>
Date: Fri, 29 Oct 2004 02:57:24 +0600

Become very desirable

To Whom It May Concern: Thank you for your prompt service and remarkable
product. My Wife and I haven't been so 'frisky' in years. It's just like our
honeymoon again. Please find my payment enclosed for another bottle of your
perfume.Thanks again. Leslie A. in Macon, GA.

McCall’s Magazine: Pheromones can improve one’s sex life, pheromones send
out subconscious signals to the opposite sex that naturally trigger romantic
feelings.

http://c.es.topshopproduct.com/p/
More information or to un-subscribe or to see our address.

It will nourish you, satisfy your hunger and build up your health and
strength. The ordinary food of mankind is more or less injurious; this is
entirely beneficial
Moreover, you may carry enough tablets in your pocket to last for months